extends RigidBody2D


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	self.angular_velocity = rand_range(2, 6)
	pass # Replace with function body.

func remove():
	hide()
	queue_free()
